function [vel] = calculateV(pos, Fs)

% [vel] = calculateV(pos, Fs)
%
% Calculate velocity
%
% Input:
%   pos  : input data
%   Fs   : sampling rate of input data
% 
% Output:
%   vel  : velocity of input data

fvel = Fs*[1 0 -1]/2;
vel = conv(pos, fvel, 'same');
vel(1) = NaN;
vel(end) = NaN;

end

